[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# OnGetDesignerForm

Event handler signalled to get the designer form for the specified form or control.

## Declaration

Source position: forms.pp line 1965

`var OnGetDesignerForm: TGetDesignerFormEvent = Nil;`

## Description

OnGetDesignerForm is a TGetDesignerFormEvent variable that contains the event handler signalled to get a form with a design surface for the specified form or control.